/*================µ¥Ò³Ãæ===============*/
#productReviewsDefaultProductImage { float:left; }
#reviewsDefault .forward, #productReviewsDefaultPrice, #productReviewsDefaultHeading { float:none; }
#productReviewsDefaultProductImage #product_show_img, #reviewsWrite product_show_img { margin:0px; float:left; }
#reviewWriteMainImage { float:left; }
#ezPageDefault, #advSearchDefault, #contactUsDefault, #shippingInfoMainContent, #conditionsMainContent, #conditions, #shippingInfo, #privacy { background:#fff; overflow:hidden; }
#ezPageDefault h1, #advSearchDefault h1, #contactUsDefault h1, #shippingInfoMainContent h1, #conditionsMainContent h1 ,#conditions h1 ,#shippingInfo h1, #privacy h1 { display:none; }
.lineheight24 { float:left; }
.lineheight24 ul { float:left; width:100%; }
.lineheight24 ul li { float:left; width:100%; }
.go { background-color: #EFEFEF; border: 0 solid #FBBB11; color: #F60; font-family: Arial; font-size: 11px; margin: 5px 0px; line-height:25px; text-indent:7px; padding: 0.5%; text-align: left; float:left; width:99%; }
.pa a { background: url(../images/q.gif) no-repeat scroll left top transparent; font-size: 11px; margin-left: 10px; padding-left: 15px; }
.question { -moz-background-inline-policy: continuous; background: url(../images/q.gif) no-repeat scroll left top transparent; color: #F60; display: block; font-family: Arial; margin: 0 0 5px; padding:0px 3%; width:94%; float:left; }
.answers { -moz-background-inline-policy: continuous; background: url(../images/a.gif) no-repeat scroll left top transparent; color: #666666; margin-bottom: 5px; padding:0px 3%; width:94%; float:left; }


#ezPageDefault div{ text-align:left;}
#ezPageDefault hr{ display:block; clear:both; height:2px; border:0; border-bottom:1px solid #000; padding:1em 0;}
.ke-zeroborder{ padding-left:19px; background:url(../images/a.gif) no-repeat left 25px; padding-top:25px; }
.return{padding-left:59px; text-decoration:underline;}
#ezPageDefault p strong{ padding-top:25px;}
#ezPageDefault td{ vertical-align:top;}

#page_left{ float:left; width:16%;}
#page_left #page_catalog{ float:left; width:100%;}
#page_left #page_catalog ul{ float:left; width:100%; }
#page_left #page_catalog ul li{ float:left; width:100%; }
#page_left #page_catalog ul li a{ display:block; background:#404040; color:#fff;border:1px solid #404040; padding:0.7em 1em; margin-bottom:3px; font-size:11px;}
#page_left #page_catalog ul li a:hover{ display:block; background:#fff; color:#404040; text-decoration:none; font-weight:bold;}



/*================end µ¥Ò³Ãæ===============*/
